Bug 72498 - DBM session cache overspecified in %files in .spec
DBM session cache overspecified in %files in .spec
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mod_ssl (Show other bugs)
7.3
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 12:14 EDT by Davide Bolcioni
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 11:17:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Davide Bolcioni 2002-08-24 12:14:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
After installing mod_ssl-2.8.7-4, rpm -V mod_ssl reports:
missing    /var/cache/ssl_gcache_data.dir
missing    /var/cache/ssl_gcache_data.pag
missing    /var/cache/ssl_gcache_data.sem

These should probably be %missingok or something.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -V mod_ssl
2.
3.
	

Actual Results:  missing    /var/cache/ssl_gcache_data.dir
missing    /var/cache/ssl_gcache_data.pag
missing    /var/cache/ssl_gcache_data.sem

Expected Results:  Nothing missing.


Additional info:
Comment 1 Joe Orton 2005-02-09 11:17:32 EST
Thanks for the report.  The shared memory session cache "shmcb" is
used by default in all current releases, so this is no longer really
relevant.  

Note You need to log in before you can comment on or make changes to this bug.